body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: #FCFCFC;
  color: #333;
}

.hero {
  background-color: #FCFCFC;
}

h2 {
  color: #000000;
}

footer {
  margin-top: auto;
  background-color: #FCFCFC;
}

.card-body {
  background-color: #FCFCFC;
}

/* Navbar content */
.navbar {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 2rem;
}

.img {
  display: flex;
  width: 200%;
}